function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","metadata");
x.t("end-call","metadata");
x.t("connection","tibemsconnection_getmetadata");
x.t("connection","tibemsconnectionmetadata");
x.t("tibems_status","end-call");
x.t("tibems_status","tibemsconnectionmetadata_getemsprovidername");
x.t("cobol","call");
x.t("provider\u2019s","vendor");
x.t("_getemsprovidername","function");
x.t("ems","provider");
x.t("ems","applications");
x.t("name","ems");
x.t("name","stored");
x.t("name","extracted");
x.t("stored","remarks");
x.t("char","providername");
x.t("returning","tibems_status");
x.t("provider","name");
x.t("provider","tibco");
x.t("provider","declaration");
x.t("const","char");
x.t("parameters","parameter");
x.t("provides","name");
x.t("tibemsconnectionmetadata_getemsprovidername","provides");
x.t("tibemsconnectionmetadata_getemsprovidername","tibco");
x.t("tibemsconnectionmetadata_getemsprovidername","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata_getemsprovidername","using");
x.t("metadata","const");
x.t("metadata","reference");
x.t("metadata","usage");
x.t("metadata","object");
x.t("function","purpose");
x.t("retrieve","metadata");
x.t("software","ems");
x.t("software","chapter");
x.t("chapter","connection");
x.t("extracted","providername");
x.t("purpose","name");
x.t("reference","providername");
x.t("tibco","software");
x.t("212","tibco");
x.t("value","metadata");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnection_getmetadata","page");
x.t("tibemsconnectionmetadata","_getemsprovidername");
x.t("tibemsconnectionmetadata","tibemsconnectionmetadata_getemsprovidername");
x.t("tibemsconnectionmetadata","metadata");
x.t("location","provider\u2019s");
x.t("remarks","tibemsconnectionmetadata_getemsprovidername");
x.t("page","212");
x.t("applications","retrieve");
x.t("call","tibemsconnectionmetadata_getemsprovidername");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("vendor","name");
x.t("providername","cobol");
x.t("providername","returning");
x.t("providername","location");
x.t("object","connection");
x.t("object","provider");
}
